<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="estilos.css">
</head>

<body>
    <div>
        <a href="#1">Enlance número 1</a>
        <a href="#2">Enlance número 2</a>
        <a href="#3">Enlance número 3</a>
        <a href="#4">Enlance número 4</a>
        <a href="#5">Enlance número 5</a>
    </div>
</body>

</html>